# Interface IConcreteNumberingOptions

#### Hierarchy

- IConcreteNumberingOptions

- Defined in file/numbering/num.ts:26

#####
Index

### Properties

abstractNumId
instance
numId
overrideLevels?
reference

## Properties

### `Readonly` abstractNumId

abstractNumId: number

- Defined in file/numbering/num.ts:28

### `Readonly` instance

instance: number

- Defined in file/numbering/num.ts:30

### `Readonly` numId

numId: number

- Defined in file/numbering/num.ts:27

### `Optional` `Readonly` overrideLevels

overrideLevels?: readonly IOverrideLevel[]

- Defined in file/numbering/num.ts:31

### `Readonly` reference

reference: string

- Defined in file/numbering/num.ts:29

Generated using TypeDoc